# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the kdebase package.
# Funda Wang <fundawang@gmail.com>, 2010
#
msgid ""
msgstr ""
"Project-Id-Version: libkremotecontrol\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2008-06-19 20:21+0800\n"
"Last-Translator: Funda Wang <fundawang@gmail.com>\n"
"Language-Team: zh_CN <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: dbusinterface.cpp:195
msgctxt "The name of a parameter"
msgid "unknown"
msgstr "未知"
